Package: vim
Version: 1:6.4-007+1
Severity: wishlist

Please add the following file to /usr/share/vim/vimcurrent/syntax dir:

http://old-mapserver.gis.umn.edu/user_utilities/map.vim.txt

It requires also adding something like:

" Mapserver config file
au BufNewFile,BufRead *.map                     setf map

to filetype.vim

Thanks


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: [EMAIL PROTECTED], [EMAIL PROTECTED] (charmap=ISO-8859-15)

Versions of packages vim depends on:
ii  libc6                        2.3.6-3     GNU C Library: Shared libraries an
ii  libgpmg1                     1.19.6-22   General Purpose Mouse - shared lib
ii  libncurses5                  5.5-1       Shared libraries for terminal hand
ii  vim-common                   1:6.4-007+1 Vi IMproved - Common files
ii  vim-runtime                  1:6.4-007+1 Vi IMproved - Runtime files

vim recommends no packages.

-- no debconf information

-- 
Francesco P. Lovergine


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to